[submodule "roles/mergetb-portal-k8sw"]
	path = roles/mergetb-portal-k8sw
	url = git@gitlab.com:mergetb/ansible/mergetb-portal-k8sw.git
[submodule "roles/mergetb-portal-k8sm"]
	path = roles/mergetb-portal-k8sm
	url = git@gitlab.com:mergetb/ansible/mergetb-portal-k8sm.git
[submodule "roles/mergetb-portal-px"]
	path = roles/mergetb-portal-px
	url = git@gitlab.com:mergetb/ansible/mergetb-portal-px.git
